#!/bin/sh
echo 'name: shakespeare-js
version: 0.10.4
id: shakespeare-js-0.10.4-dc56ae9a9b40e2f53b09619d2f28be6c

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/templates
package-url:
description: Shakespeare is a template family for type-safe, efficient templates with simple variable interpolation . Shakespeare templates can be used inline with a quasi-quoter or in an external file. Shakespeare interpolates variables according to the type being inserted.
             In this case, the variable type needs a ToJavascript instance.
             .
             There is also shakespeare-coffeescript for coffeescript templates. Coffescript is a language that compiles down to javascript. It expects a coffeescript compiler in your path, and variable should be a ToCoffee instance.
             .
             Please see http://docs.yesodweb.com/book/templates for a more thorough description and examples
             .
             shakespeare-js was originally called julius, and shakespeare originated from the hamlet template package.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Julius Text.Coffee
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/shakespeare-js-0.10.4
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/shakespeare-js-0.10.4
              /usr/local/lib
hs-libraries: HSshakespeare-js-0.10.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
         shakespeare-0.10.2-2ec207b1701ad569505249cc3f10cd05
         template-haskell-2.5.0.0-9ca898a62e2e436d580f8a1457817485
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/shakespeare-js-0.10.4/html/shakespeare-js.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/shakespeare-js-0.10.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
